/***************************************
****    Main.css - 26/08/2020       ****
****    Created by Thomas Deer      ****
****    Avernic Wordpress Theme     ****
***************************************/
/*                IMPORTS             */

@import url("https://kit-pro.fontawesome.com/releases/v5.13.1/css/pro.min.css"); /* FontAwesome Pro */
@import url("https://use.typekit.net/hty4vej.css"); /* Trajan Font */
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url("forum-styles.css");
@import url("typography.css");
@import url("colors.css");
@import url("buttons.css");
@import url("discord.css");


body {
    background-color: var(--main-bg-color);
	background: url(../images/bg5.jpg) center center no-repeat;
    background-size: cover;
    background-attachment: fixed;
    font-family: 'Poppins', sans-serif;
}

a, a:hover {
	color: #ccc;
}

.TopFadeText {
	font-weight: 200;
	text-transform: uppercase;
	font-size: 2.8em;
	padding: 0;
	margin-top: 50px;
}
.BottomFadeText {
	font-weight: 700;
	text-transform: uppercase;
	font-size: 3.9em;
	padding: 0;
	margin: 0;
}

.desktop-navbar {
    background-image:url('https://avernic.net/wp-content/uploads/2020/12/mob_nav_top.png'), url('https://avernic.net/wp-content/uploads/2020/12/mob_nav_bottom.png');
    background-position:top, bottom;
    background-repeat: repeat-x;
    height: 118px;
    background-color: rgba(0,0,0,0.6);
    box-shadow: 0 0 20px rgba(31,25,53,0.3);
    padding: 0;
}

.desktop-navbar ul {
    margin:0!important;
}

.desktop-navbar .left {
    text-align:left;
}

.desktop-navbar .left .menu li, .desktop-navbar .right .menu li {
    padding:50px 25px;
    text-transform:uppercase;
	font-weight: 600;
	font-style: normal;
    text-transform: uppercase;
    font-size: 16px;
    
}

.desktop-navbar .right {
    text-align:right;
}

.desktop-navbar .left, .desktop-navbar .right, .desktop-navbar .logo {
    list-style: none;
    display:inline-flex;
}

.desktop-navbar .logo {
    text-align:center;
    margin:0 auto;
    width:632px;
    display:block;
    position:relative;
    top: -160px;
}

.logo img {
    display:block;
    width:632px;
}

.desktop-navbar .right {
    float:right;
}


@media only screen and (max-width: 1385px) {
    .desktop-navbar .left .menu li, .desktop-navbar .right .menu li {
        padding:50px 20px;
    }
    .logo img {
        display:block;
        width:350px;
    }
    .desktop-navbar .logo {
        width: 350px;
        top: -110px;
    }
}@media only screen and (max-width: 1190px) {
    .logo img {
        display:block;
        width:300px;
    }
    .desktop-navbar .logo {
        width: 300px;
        top: -105px;
    }
    .desktop-navbar .left .menu li, .desktop-navbar .right .menu li {
        padding:50px 10px;
    }
}



.top-bar {
    color: #fff;
    font-weight: 300;
    font-size: 14px;
    padding: 15px 10px;
    background-color: rgba(0,0,0,0.6);
}

.dl-box {
    min-height: 300px;
    background: rgba(0,0,0,0.2);
    padding: 30px;
    text-align: center;
}


.navbar {
	font-family: trajan-pro-3, serif;
	font-weight: 500;
	font-style: normal;
    text-transform: uppercase;
    background-color: rgba(0,0,0,0.6);
    background-image:url('https://avernic.net/wp-content/uploads/2020/12/mob_nav_top.png'), url('https://avernic.net/wp-content/uploads/2020/12/mob_nav_bottom.png');
    background-position:top, bottom;
    background-repeat: repeat-x;
/*	box-shadow: 0px 11px 10px -1px rgba(44,37,81,0.8);*/
    box-shadow: 0 0 20px rgba(31,25,53,0.3);
	margin-bottom: 15px;
}


.content-box {
    width: 100%;
/*    background-color: var(--content-box-bg-color);*/
/*    margin-top: 25px;*/
}
.content-header {
    width: 100%;
    background-image: url(../images/defender.png);
/*    background-color: rgba(0,0,0,0.8);*/
    background-position: center right;
    background-repeat: no-repeat;
    background-size: contain;
    text-align: center;
    padding: 10px;
    border-bottom: 1px solid var(--content-header-text);
    color: var(--content-header-text);
	font-family: trajan-pro-3, serif;
	font-weight: 500;
	font-style: normal;
    text-transform: uppercase;
    font-weight: 600;
}

.content-text {
    padding: 10px;
}

.page-wrap {
    background: rgba(0,0,0,0.6);
    padding: 10px;
/*     border: 1px solid var(--content-header-text); */
	border-radius: 15px;
	margin-bottom: 100px;
	margin-top: 100px;
}

#news-image {
    border: 2px solid var(--content-header-text);
}

.footer {
    background-color: #1A1116;
    color: #fff;
    padding: 10px 0;
    margin-top: 40px;
    border-top: 1px solid var(--content-header-text);
    font-size: 12px;
	position: fixed;
    left: 0;
    bottom: 0;
	width: 100%;
}

.trajan {
    font-family: trajan-pro-3, serif;
	font-weight: 700;
    font-size: 14px;
}

.news-item {
	margin-bottom: 10px;
	border-bottom: 1px solid var(--content-header-text);
	padding: 10px 2px;
}

.dl-box {
	min-height: 300px;
	background: rgba(0,0,0,0.7);
	padding: 30px;
	text-align: center;
}

.online {
	border: 2px solid #000;
	background: radial-gradient(at top, rgba(0, 255, 0, 0.2), rgba(0,0,0,0));
	color: rgba(0,255,0,1);
}
.offline {
	border: 2px solid #000;
	background: radial-gradient(at top, rgba(255, 0, 0, 0.2), rgba(0,0,0,0));
	color: rgba(255,0,0,1);
}

.card {
    border-radius: 0;
    margin: 10px;
    background: #222;
    border: 1px solid #69465b;
}

.card-header {
	font-size: 16px;
	letter-spacing: -0.6px;
	transition: 1s background ease;
    border-radius: 0;
}

a .card-header:hover {
    background: #69465b;
    border: 1px solid #222;
	text-decoration: none;
	transition: 1s background ease;
    border-radius: 0;
}

.card-body img {
	max-width: 100%;
	height: auto;
}